
/* Triplezero */

body {margin:0; padding:0; background:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; border-bottom:20px solid #000;}

img {border:0;}
form {margin:0;}
hr {margin:5px 0; padding:0; background:transparent; color:transparent; height:0px; border:0; border-bottom:1px dashed #ccc;}
p {line-height:120%;}

a {color:#19A4DE;}
a:hover {color:#c00;}

cite {font-style:normal; font-weight:normal; font-size:10px; color:#666;}

.strip {width:950px; margin:0 auto; font-size:11px; text-align:right;}
.strip ul {list-style:none; margin:0 20px 0 0; padding:0;}
.strip ul li {float:right; margin:0; color:#ccc; padding:11px 0 8px 0;}
.strip ul li a {display:block; padding:0 10px; color:#777; border-right:1px solid #444; text-decoration:none;}
.strip ul li a.first {border:0; padding-right:0;}
.strip ul li a:hover {color:#fff;}

.outer {background:#fff; clear:both; padding:20px 0;}
.inner {width:950px; margin:0 auto; background:#fff;}

.header {margin-top:20px;}
.header h1 {margin:0; width:199px; float:left; border-right:1px solid #ccc;}
.header h1 img {padding-right:30px;}
.header h2 {margin:0 25px 0 0; padding:2px 30px; border-right:1px solid #ccc; font-weight:normal; font-size:11px; font-family:Georgia, serif; width:220px; float:left;}

.header .loggedin {font-size:11px; font-family:Arial, Helvetica, sans-serif; float:left; margin-top:12px;}
.header .loggedin span {color:#ccc; padding:0 5px;}
.header .loggedin table {border-collapse:collapse;}
.header .loggedin table tr {vertical-align:middle;}
.header .loggedin table tr td {padding:3px 5px 3px 5px;}
.header .loggedin table tr td a {text-decoration:none; color:#666; padding:3px 5px;}
.header .loggedin table tr td a:hover {color:#000; background:#eee;}

.header form {font-size:11px; font-family:Arial, Helvetica, sans-serif; float:right;}
.header form input.text {border:1px solid #ccc; font-size:11px; padding:3px;}
.header form input.email {width:150px;}
.header form input.password {width:60px;}
.header form table {border-collapse:collapse;}
.header form table tr {vertical-align:middle;}
.header form table tr td {padding:3px 15px 3px 0;}
.header form table tr td span a {color:#999; font-size:10px; text-decoration:none;}
.header form table tr td span a:hover {color:#000;}

#response {color:#000; border:1px solid #ccc; margin-top:5px; background-image:url(/images/highlight.gif);}
#response cite {color:#666; font-style:normal; font-size:11px;}
#response p {padding:10px 10px 10px 20px; margin:0;}

.main {margin-left:45px;}

.join {border:3px solid #ccc; padding:5px; border-collapse:collapse; margin:10px 0;}
.join tr th {text-align:left; font-weight:normal; padding:10px; border-top:1px solid #ccc;}
.join tr td {border-top:1px solid #ccc; padding:10px;}
.join tr td b {font-size:14px; font-weight:normal;}
.join tr td b span {font-size:24px; font-weight:bold;}
.join tr th p {font-size:10px; color:#666;}
.join tr td ul {margin:5px 20px 0 20px; padding:0;}
.join tr td ul li {margin:0; padding:2px 0 2px 0; font-size:11px;}

.joinup {background:#090; padding:10px;}
.joinup p {color:#fee; margin:0; font-size:14px;}
.joinup p a {color:#fff;}

.terms {margin-top:20px;}
.terms p, .terms li {font-size:11px; color:#666;}
.terms h5 {margin:5px 0;}

.directory {clear:both; margin:10px 0 0 0; padding:0; background:url(/images/bg-directory.gif) #D2232A; color:#fff; font-size:11px;}
.directory table {border-collapse:collapse; margin-left:10px;}
.directory table tr {vertical-align:middle;}
.directory table tr td {padding:0 10px 0 0;}
.directory table tr td.last {text-align:right; padding-right:0;}
.directory table tr td a {outline:none;}

.directory #cat1 {padding:10px 20px;}
.directory #cat2 {padding:10px 20px;}

.directory img.bycat {background:url(/images/tab-bycat.gif);}
.directory .current a img.bycat {background:url(/images/tab-bycat-on.gif);}
.directory img.byname {background:url(/images/tab-byname.gif);}
.directory .current a img.byname {background:url(/images/tab-byname-on.gif);}

.directory ul {list-style:none; margin:0 30px 0 0; padding:0; width:180px; float:left; font-size:11px;}
.directory ul.last {margin:0;}
.directory ul li {margin:3px 0;}
.directory ul li span {background:#DD5A5F; margin-right:5px; padding:0 5px; font-size:10px;}
.directory ul li span.empty {background:transparent; color:transparent;}
.directory ul li a {color:#fff; text-decoration:none; padding:1px 3px;}
.directory ul li a:hover {color:#000; background:#fff; text-decoration:none;}

.innerdir ul li a {color:#19A4DE;}
.innerdir ul li a:hover {background:#eee;}

form.search {background:url(/images/bg-search.gif) no-repeat transparent; width:234px; height:30px; border:0; font-size:14px; vertical-align:middle;}
form.search input.text {border:0; padding:5px; margin-top:2px; width:190px; color:#666; float:left;}
form.search input.submit {height:28px; width:30px; float:left;}

.under {border-top:10px solid #fff; clear:both;}

.testimonial {width:432px; float:left; background:url(/images/bg-testimonial.gif) no-repeat top #137BA6; font-family:Georgia, Times, serif;}
.testimonial h4 {color:#fff; font-size:18px; margin:0; padding:20px 180px 10px 20px; font-weight:normal;}
.testimonial div {margin:0 180px 0 20px;}
.testimonial table {border-collapse:collapse; font-size:11px; width:100%;}
.testimonial table tr {vertical-align:middle;}
.testimonial table tr th {text-align:left; color:#fff; padding:5px 0; font-weight:normal; border-top:1px solid #61B3D8; border-bottom:1px solid #61B3D8;}
.testimonial table tr td {text-align:right; color:#fff; padding:5px 0; border-top:1px solid #61B3D8; border-bottom:1px solid #61B3D8;}
.testimonial p {margin:5px 180px 20px 20px; color:#fff; font-size:11px;}
.testimonial p a {color:#fff;}

.demand {margin-left:440px; font-family:Georgia, serif; background:#fff; padding:10px; border:10px solid #ccc;}
.demand h4 {font-weight:normal; margin:0;}
.demand table {border-collapse:collapse; margin-top:10px;}
.demand table tr {vertical-align:middle;}
.demand table tr th {width:180px; padding:5px; text-align:left; border-top:1px solid #ccc;}
.demand table tr td {padding:8px 5px; border-top:1px solid #ccc;}
.demand table tr td .graph {background:#F6BD29; color:#F6BD29; width:6px; font-size:1px; display:inline; margin-right:1px;}
.demand table tr th a {text-decoration:none;}

.logs {border-collapse:collapse; width:410px;}
.logs tr th {vertical-align:middle; width:180px; padding:5px; text-align:left; border-top:1px solid #ccc;}
.logs tr td {padding:3px 5px; border-top:1px solid #ccc; text-align:right;}
.logs tr td img {background:#F6BD29; color:#F6BD29; width:6px; font-size:1px; display:inline; margin-right:1px;}

.content {border:1px solid #ccc; padding:10px 20px 30px 20px; margin:10px 0 0 0;}
.content h3 {font-size:20px; margin:5px 0 20px 0; padding-bottom:5px; border-bottom:1px dashed #ccc;}
.content h3 span {color:#c00;}
.content p {}

.content form table tr {vertical-align:middle;}
.content form table tr th {background:transparent; text-align:left; padding:5px 20px 5px 0; font-weight:normal; color:#666; width:120px;}
.content form table tr td {padding:5px;}
.content form table tr td textarea {width:500px; height:75px; padding:5px; border:1px solid #ccc; font-size:11px;}
.content form table tr td textarea.narrow {width:250px;}
.content form table tr td textarea.tall {height:150px;}
.content form table tr td input.text {padding:5px; width:250px; border:1px solid #ccc;}
.content form table tr td input:hover.text {background:#ffc; border:1px solid #999;}
.content form table tr td input.submit {font-weight:bold; padding:5px 20px;}
.content form table tr td table {font-size:11px; border:1px solid #ccc; padding:10px;}
.content form table tr td table tr {vertical-align:top;}
.content form table tr td table tr td {padding-right:30px;}

.footer {clear:both; margin:15px 0 40px 0; color:#ccc; font-size:11px;}
.footer .meta {float:left; margin-left:20px;}
.footer .credit {float:right; font-size:10px; margin-right:20px;}
.footer .meta a {color:#999;}
.footer .credit a {color:#ccc;}

.fixer {clear:both; font-size:.1em; line-height:.01em; color:#fff;}

.nav {clear:both; margin:30px 0 0 0; padding:0; font-family:Georgia, serif;}
.nav ul {margin:0 0 0 10px; padding:0; list-style:none; text-align:center; border-bottom:1px solid #fff;}
.nav ul li {margin:0 0 0 3px; padding:0; display:block; float:left; font-size:13px;}
.nav ul li.first {margin-left:0;}
.nav ul li a {text-decoration:none; color:#19A4DE; display:block; font-weight:bold; padding:5px 10px;}
.nav ul li a:hover {color:#000; background:#eee;}

.pagenumbers {margin:0;}
.pagenumbers table {margin:0;}
.pagenumbers table tr {vertical-align:middle;}
.pagenumbers table tr td {padding:3px 5px;}
.pagenumbers span {border:1px solid #d9d9d9; text-align:center; float:left; margin-right:2px; font-weight:bold;}
.pagenumbers b span {display:block; width:20px; padding:2px 3px; border-bottom:0;}
.pagenumbers span a {display:block; width:20px; padding:2px 3px; text-decoration:none;}
.pagenumbers span a:hover {background:#f63; color:#fff;}

.caltable {background:#fff; margin-bottom:20px; width:100%;}
.monthheader td {color:#666; background:#ddd; padding:5px; font-size:14px; text-align:center; vertical-align:middle;}
.monthheader td a:link, .monthheader td a:visited, .monthheader td a:hover {color:#666; text-decoration:none; font-weight:bold; font-size:18px; display:block; padding-bottom:2px;}

.dayheader {color:#999; background:#fff; font-size:11px; padding:10px; text-align:center;}
.daycell   {}
.day       {background:#fff; padding:0; border:2px solid #ddd; text-align:center;}
.weekend   {background:#eee; padding:0; border:2px solid #ddd; text-align:center;}
.today     {background:#ffc; padding:0; border:2px solid #ddd; text-align:center;}
.selected  {border:2px solid #6c6;}
a.daynumber {font-size:15px; font-weight:bold; text-decoration:none; display:block; padding:18px 10px; color:#999;}

.day:hover {border:2px solid #6c6;}
.weekend:hover {border:2px solid #6c6;}
.today:hover {border:2px solid #6c6;}

.hasnews a {color:#000;}

.morning {background:url(/images/booking.gif) -60px top no-repeat;}
.afternoon {background:url(/images/booking.gif) 40px top no-repeat;}
.full {background:url(/images/booking.gif);}

h4 {margin:0; color:#900;}
h4 b {color:#c00;}

form.diaryadd {background:#ffe; border:1px solid #ddd; padding:10px; margin-top:10px; font-size:11px;}
form.diaryadd h5 {margin:0 0 5px 0; font-size:13px;}
form.diaryadd p {margin:5px 0;}
form.diaryadd select {margin:5px 0;}
form.diaryadd textarea {border:1px solid #ccc; padding:5px; font-size:11px; width:180px; font-family:Arial, Helvetica, sans-serif;}
form.diaryadd input {margin-top:5px;}

table.calkey {font-size:11px; border:1px solid #ccc;}
table.calkey tr td {padding:3px 5px;}

.todays {border:1px solid #ccc; margin:10px 0; border-bottom:0;}
.todays h5 {margin:0; background:#ddd; color:#000; font-weight:bold; display:block; padding:5px 10px; outline:none;}
.todays table {font-size:11px; border-collapse:collapse; width:100%;}
.todays table tr {vertical-align:top;}
.todays table tr th {border-bottom:1px solid #ccc; color:#666; padding:5px 10px; text-align:right;}
.todays table tr th a {color:#c00; text-decoration:none; font-size:14px; display:block;}
.todays table tr th a span {font-weight:normal; font-size:9px; margin-left:2px;}
.todays table tr td {border-bottom:1px solid #ccc; color:#666; padding:5px 10px;}
.todays table tr td a {text-decoration:none; color:#333; display:block;}
.todays table tr td a:hover {color:#19A4DE;}
.todays table tr td img {margin-top:3px;}
.todays table tr td b {color:#c00;}

table.data {border-collapse:collapse; font-size:14px; margin:0 0 10px 0; width:600px;}
table.data tr {vertical-align:middle;}
table.data tr th {padding:0 10px 5px 10px; font-size:11px; text-align:left;}
table.data tr td {padding:5px 10px; border:1px solid #ccc;}
table.data tr td.ticked, table.data tr th.ticked {text-align:center; width:70px;}

.snip {float:right; width:200px; padding-left:30px; margin-left:30px; border-left:1px dashed #ccc;}

ul.categories {list-style:none; margin:10px 0 20px 0; padding:0; border-bottom:1px solid #ccc; font-size:11px;}
ul.categories li {padding:5px 0; border-top:1px solid #ccc;}

ul.equipment {list-style:none; margin:10px 0 20px 0; padding:0; border-bottom:1px solid #ccc; font-size:11px;}
ul.equipment li {padding:5px 0; border-top:1px solid #ccc;}

table.listtabs {border-collapse:collapse; margin-bottom:20px; font-size:11px;}
table.listtabs tr {vertical-align:middle;}
table.listtabs tr td {border:1px solid #ccc; padding:0;}
table.listtabs tr td.gap {border-top:0; border-left:0; border-right:0; width:10px;}
table.listtabs tr td a {padding:5px 20px; background:#ccc; display:block; text-decoration:none; font-weight:bold; color:#000;}
table.listtabs tr td a:hover {background:#ddd;}
table.listtabs tr td.current {border-bottom:0;}
table.listtabs tr td.current a {background:#fff;}

div.mastercal {border:1px solid #ccc; padding:10px;}

table.mastercal {margin:0; width:100%;}
table.mastercal tr th {text-align:center; padding:0; width:25px;}
table.mastercal tr th.masterweekend {background:#eee; color:#999;}
table.mastercal tr th span {font-weight:normal; font-size:9px;}
table.mastercal tr td {text-align:center; padding:5px 0; font-size:11px;}

.mastercal .morning {background:url(/images/bookingsmall.gif) -32px 0px no-repeat;}
.mastercal .afternoon {background:url(/images/bookingsmall.gif) -70px -49px no-repeat;}
.mastercal .full {background:url(/images/bookingsmall.gif) -50px -10px no-repeat;}

#tooltip {position: absolute; width:400px; border:2px solid #999; padding: 10px; background: #fff;
visibility: hidden; z-index: 100; font-size:11px; color:#666; line-height:135%; text-align:left;}
#tooltip h4 { font-size:14px; font-weight:bold; margin:0 0 3px 0; padding-bottom:3px; border-bottom:1px solid #ccc;}
#tooltip h4 span {color:#999;}
#tooltip p {font-size:11px; margin:8px 0;}
